tools/rpmheader.c(3)

NAME
tools/rpmheader.c -

SYNOPSIS

#include 'system.h'
#include 'header.h'
#include 'rpmlead.h'
#include 'signature.h'
#include 'debug.h'

  Functions
int main (int argc, char **argv)

FUNCTION DOCUMENTATION

  int main (int argc, char ** argv)

Definition at line 10 of file rpmheader.c.

References EXIT_FAILURE, Ferror, Fopen, Fstrerror, HEADER_MAGIC_NO, HEADER_MAGIC_YES, headerRead, headerWrite, readLead, rpmReadSignature, and setprogname.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.